/* -- custom css for file preferencias.html -- */

/* -- block custom-block -- */
#obj-rgwyec484 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- block custom-block block-strong inset mb-2 -- */
#obj-iwgekn531 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- snippet embed-responsive w-100 bg-transparent mb-2 -- */
#obj-tbocfp121 {
	min-height: 30px;
	 height: 131px;
}

/* -- snippet embed-responsive w-100 -- */
#div-5845 {
	height: 130px;
}

/* -- snippet embed-responsive w-100 -- */
#div-5849 {
	padding-left: 0px;
	 height: 215px;
}

/* -- snippet embed-responsive w-100 -- */
#obj-5854 {
	padding-left: 0px;
	 height: 171px;
}

